<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4_affaire_8</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 8</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Antès, le sieur Antès tant en son
         nom personnel que pour assister et autoriser la dame son épouse ouvrière
         culottière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt quatre Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Antès, le sieur Antès tant en son nom
                  personnel que pour assister et autoriser la dame son épouse ouvrière
                  culottière, demeurant ensemble, les dits époux, à Paris, Boulevart
                  Montrouge, numéro soixante seize ; Demandeur ; Comparant ; D'une
                  part ; Et Monsieur Lay-Lavergne, Maître Tailleur d'habits, demeurant
                  et domicilié à Paris, rue de Viarme, numéro douze ; Défendeur ;
                  Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des Tissus en dates des
                  jeudi trois et vendredi quatre Janvier mil huit cent soixante dix
                  huit les époux Antès firent citer Lay-Lavargne à comparaître par
                  devant le dit conseil de Prud'hommes séant en Bureaux Particuliers
                  les Vendredi quatre et Lundi sept Janvier mil huit Cent soixante dix
                  huit pour se concilier si faire se pouvait sur la demande qu'ils
                  entendaient former contre lui devant le dit Conseil en paiement de
                  la somme de treize francs qu'il leur doit pour prix de travaux de la
                  dame Antès. A l'appel de la cause le sept Janvier Lay-Lavergne
                  n'ayant pas comparu le quatre les époux Antès se présentèrent et
                  exposèrent comme cidessus. De son coté Lay-Lavergne se présenta,
                  reconnut devoir la somme reclamée et sollicita termes et délais pour
                  la payer. Par la proposition du Bureau Particulier Lay-Lavergne prit
                  l'engagemen de payer au plus tard le seize Janvier mil huit cent
                  soixante dix huit. Cet engagement ne fut pas tenu. La cause en cet
                  état fut renvoyée devant le Bureau Général du conseil séant le Jeudi
                  Vingt quatre Janvier mil huit cent soixante dix huit ; cité pour le
                  dire jour vingt quatre Janvier par lettre du secrétaire du conseil
                  en date du dix neuf Janvier mil huit cent soixante dix huit à la
                  requête des époux Antès Lay-Lavergne comparut. A l'appel de la cause
                  les époux Antès se présentèrent et conclurent à ce qu'il plut au
                  Bureau Général du conseil condamner Lay Lavergne à leur payer avec
                  intérêts suivant la loi la somme de treize francs qu'il leur doit
                  pour prix de travaux de la dame Antès le condamner aux dépens. De
                  son côté Lay-Lavergne se présenta et conclut à ce qu'il plut au
                  Bureau Général du conseil lui accorder à nouveau termes et délais
                  pour payer sans dépens cette somme de treize francs qu'il reconnaît
                  devoir. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit on condamner Lay Lavergne à payer à Antès la
                  somme de treize francs qu'il leur doit pour prix de travaux de la
                  dame Antès ou bien doit on accorder à Lay-Lavergne termes et délais
                  pour payer cette somme qu'il reconnait devoir ? Que doit-il être
                  statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que Lay-Lavergne doit aux époux Antès la somme de treize francs pour
                  prix de travaux de la dame Antès ; Que ceux ci consentent à lui
                  accorder de nouveaux délai pour la payer ; Par ces motifs = Le
                  Bureau Général jugeant en dernier ressort ; condamne Lay-Lavergne à
                  payer avec intérêts aux époux Antès la somme de treize francs par
                  sept francs le vingt six Janvier mil huit cent soixante dix huit et
                  le solde huit jours après ; Le condamne en outre aux dépens taxés et
                  liquidés envers les demandeurs à la somme de un franc, et à celle
                  due au Trésor Public, pour le papier timbré de la présente minute,
                  conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le coût du présent jugement la signification d'icelui et
                  ses suites. Ainsi jugé les jour mois et an que dessus. Lecucq
                  secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>